Autres conditions logicielles requises - trillium_discovery - trillium_quality - 17.2

Guide d'installation de Trillium DQ

Product type
Logiciels
Portfolio
Verify
Product family
Product
Trillium > Trillium Discovery
Trillium > Trillium Quality
Version
17.2
Language
Français
Product name
Trillium Quality and Discovery
Title
Guide d'installation de Trillium DQ
Topic type
Référence
Configuration
Installation
Comment faire
Aperçu
First publish date
2008
ft:lastEdition
2024-06-03
ft:lastPublication
2024-06-03T07:36:30.822494

Avant d'installer le logiciel du serveur Trillium, notez les instructions et les conditions préalables suivantes.

JAVA

Trillium nécessite Java 11 (au minimum Java 11.0.15) pour toutes les versions v17.2 et ultérieures. Avant d'installer le logiciel du serveur Trillium sur des systèmes Windows et Linux :

  1. Installez Java/JRE (ou JDK) version 11 (version minimale 11.0.15) 64 bits.

  2. Vérifiez que la variable d'environnement JAVA_HOME pointe vers le chemin JRE correct.

Windows

Lors de l'installation du serveur Trillium sous Windows, vous devez installer les éléments suivants :

  • Avant d'installer le serveur Trillium 64 bits sous Windows, vous devez installer le package redistribuable Microsoft Visual Studio C++ 2017 64 bits sur votre système Windows. Ce package redistribuable est nécessaire pour exécuter le programme d'installation du serveur Trillium et pour désinstaller le serveur Trillium à l'aide de Ajouter/Supprimer des programmes. Téléchargez le package redistribuable à partir de https://support.microsoft.com/en-us/help/2977003/the-latest-supported-visual-c-downloads

  • Microsoft .NET Framework

    • Vérifiez que vous avec installé Microsoft .NET Framework v4.5.2 ou une version ultérieure. Si vous ne l'avez pas installé, l'installation aboutit, mais une erreur se produit lorsque vous sélectionnez certaines actions, telles que le déploiement en temps réel.

    • Si vous installez le serveur Trillium sous Windows et que vous prévoyez d'utiliser Discovery Center ou le centre d'administration, vous devez installer Microsoft .NET Framework v3.5.

Linux

Lors de l'installation du serveur Trillium et du composant de base Trillium Quality EDQ Core 64 bits sous Linux, vous devez installer les éléments suivants :

  • Le package net-tools, qui comprend la commande netstat, est nécessaire pour l'installation du serveur de référentiel.

  • Gzip est nécessaire pour installer Trillium sous Linux.

  • curl, un outil et une bibliothèque de ligne de commande qui permet de transférer des données à l'aide de protocoles de réseau, est nécessaire lorsque vous installez le serveur sous Linux et que vous prévoyez d'utiliser la sécurité CyberArk dans votre environnement Trillium Discovery. S'il n'est pas déjà installé sur votre système, installez la dernière version.

  • libuuid. Pour la plateforme Linux, vous devez avoir installé le package libuuid.

  • Calculateur de base (bc). S'il n'est pas installé, l'erreur suivante s'affiche :

    'bc' command was not found. Please make sure bc is in the path and run the installer again. Installez le calculateur de base (sudo yum -y install bc) et redémarrez l'installation.